/*
Theme Name:     Glorious
Template:       twentyeleven
*/

@import url("../twentyeleven/style.css");



/*CORRECTIONS AND ERRATA*/

/*#comments {
	display: none;
}*/

.onsale {text-indent: 0px;}   /* Fixing the sale bung up effect  */

.page-title {
	display: none;
}

.entry-title {
	display: none;
}

#breadcrumb {font-style: italic;
}

#branding #searchform {       /* Move search form    */
	right: 0.5%;
	background: #534741;
}
#branding .only-search #s {
	background-color: #534741;
}

div.product div.images img, #content div.product div.images img {width: auto; max-width: 100%;}  /*stop inflation of smaller image files*/

.price { height: 26px; width: 60px;   	  /*make the amount look good*/
font-weight: 300;      
padding: 2px 5px;
font-size: 20px;
margin-left: .25em;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
background: #FCE00B;
background-image: -webkit-gradient(linear,left top,left bottom,from(#FCE00B),to(#F90));
background-image: -webkit-linear-gradient(#FCE00B,#F90);
background-image: -moz-linear-gradient(center top,#FCE00B 0%,#F90 100%);
background-image: -moz-gradient(center top,#FCE00B 0%,#F90 100%);
border-radius: 2px !important;
border: 1px solid #1F5C7A;
/*color: #FFF !important;    */    
}


.cart-collaterals .cart_totals {
	Width: 65%;
}


/*  MAIN MENU FORMATTING   */

#access a  {
	background: #191813 !important;
	color: #FFFFFF !important;
	border-bottom: none !important;
}

#access a:hover  {
	background: #FFFFFF !important;
	color: #191813 !important;
}

#access ul ul a {
	border-left: 3px solid #9e0b0f !important;
}

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
font-weight: bold;
font-style: italic;
color: #9E0B0F !important;
}

/*RIGHT SIDEBAR WIDGET MENU OF ULTIMATE PAIN IN THE ASS DOOM*/

ul.cart_list li img,ul.product_list_widget li img{width:56px;height:80px;}

.widget-area ul ul li {padding-left: 0;}
.widget-area {	padding: 0px;}
#secondary {margin-right: 0% !important;
	width: auto;
	border-left: 2px solid #9E0B0F;
	padding-left: 2px;
	border-radius: 2px;
}

.attachment-shop_thumbnail {
	padding-right: 5px;
	width: 56px !important;
}


.widget-title {
background: #35b2e3;
color: #fff;
font-size: 10px;
font-weight: 500;
letter-spacing: 0.1em;
line-height: 2.6em;
text-transform: uppercase;
padding: 2px;
}

/* PRODUCTS PAGE, BUTTONS, LAYOUT, ETC .........................  */
a.button, button.button, input.button, #respond input#submit, #content input.button {
	text-shadow: none;
	font-weight: 500;
}

.single_add_to_cart_button {
	height: 30px;
}

a:hover, .entry-meta a:hover, .entry-utility a:hover, .widget-area a:hover {
	color: #F90;
	font-weight: 500;
}

a.button.alt:hover, button.button.alt:hover, input.button.alt:hover, #respond input#submit.alt:hover, #content input.button.alt:hover, .add_to_cart_button.button:hover {
background: #f6a03b !important;
background: -webkit-gradient(linear,left top,left bottom,from(#f6a03b),to(#F90))!important;
background: -webkit-linear-gradient(#f6a03b,#F90)!important;
background: -moz-linear-gradient(center top,#f6a03b 0%,#F90 100%)!important;
background: -moz-gradient(center top,#f6a03b 0%,#F90 100%)!important;
/*color: #000000!important;*/
}

#itemscope {width: auto;}

/*  =>SHIPPING........................................*/
.shipping-calculator-button {
height: 30px;
padding: 5px 5px;
font-size: 13px;
font-weight: normal;
margin-left: .25em;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
background: #FCE00B;
background-image: -webkit-gradient(linear,left top,left bottom,from(#FCE00B),to(#F90));
background-image: -webkit-linear-gradient(#FCE00B,#F90);
background-image: -moz-linear-gradient(center top,#FCE00B 0%,#F90 100%);
background-image: -moz-gradient(center top,#FCE00B 0%,#F90 100%);
border-radius: 2px !important;
border: 1px solid #1F5C7A;
/*color: #FFF !important;    */ 
}


.shipping-calculator-button:hover {
height: 30px;
padding: 5px 5px;
font-size: 13px;
background: -webkit-gradient(linear,left top,left bottom,from(#fce0bb),to(#F90));
background: -webkit-linear-gradient(#fce0bb,#F90);
background: -moz-linear-gradient(center top,#fce0bb 0%,#F90 100%);
background: -moz-gradient(center top,#fce0bb 0%,#F90 100%);
border-radius: 2px;
border: 1px solid #1F5C7A;
color: #000000 !important;
}